Outgun Multiple Remote Buffer Overflow and Denial of Service Vulnerabilities

Bugtraq ID: 17985
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 15 2006 12:00AM
Updated: May 17 2006 05:04PM
Credit: Luigi Auriemma is credited with the discovery of these vulnerabilities.
Vulnerable: Outgun Outgun 1.0.3 bot 2
Outgun Outgun 1.0.3
Outgun Outgun 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus